name: Kulturkunde (Serrach)
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-kulturkunde-serrach
  type: general
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: biNqUR4iiOW14dWD
_key: '!items!biNqUR4iiOW14dWD'
